@charset "utf-8";
body{font:14px/140% Arial,"微软雅黑",Helvetica, sans-serif,Verdana;color:#5a5a5a; }
.t01 {
	color: #FFF;
	font-size: 40px;
}
.t02 {
	color: #000;
	font-size: 20px;
}
.t03 {
	color: #5a5a5a;
	font-size: 14px;
	line-height: 25px;
}
.t04 {
	color: #000;
	font-size: 16px;
	line-height: 25px;
}
.t05 {
	color: #cc0033;
	font-size: 16px;
	line-height: 25px;
}
.t06{
	color: #8c8b8b;
	font-size: 14px;
	line-height: 25px;
}
.t07 {
	color: #FFF;
	font-size: 18px;
}
.t08 {
	color: #5a5a5a;
	font-size: 16px;
}
.t09 {
	color: #5a5a5a;
	font-size: 18px;
}
.t10 {
	color: #ee2e2e;
	font-size: 18px;
}
.t11
{
	background-position: center;
}
